{
  "name": "ripemd160",
  "version": "2.0.3",
  "description": "Compute ripemd160 of bytes or strings.",
  "license": "MIT",
  "main": "./index",
  "repository": {
    "url": "https://github.com/crypto-browserify/ripemd160",
    "type": "git"
  },
  "dependencies": {
    "hash-base": "^3.1.2",
    "inherits": "^2.0.4"
  },
  "devDependencies": {
    "@ljharb/eslint-config": "^21.2.0",
    "auto-changelog": "^2.5.0",
    "encoding": "^0.1.13",
    "eslint": "=8.8.0",
    "hash-test-vectors": "^1.3.2",
    "npmignore": "^0.3.1",
    "nyc": "^10.3.2",
    "tape": "^5.9.0"
  },
  "auto-changelog": {
    "output": "CHANGELOG.md",
    "template": "keepachangelog",
    "unreleased": false,
    "commitLimit": false,
    "backfillLimit": false,
    "hideCredit": true,
    "startingVersion": "2.0.2"
  },
  "publishConfig": {
    "ignore": [
      ".github/workflows",
      ".eslintrc",
      ".nycrc",
      "test"
    ]
  },
  "engines": {
    "node": ">= 0.8"
  }
}